Version: app-emulation/ganeti-instance-debootstrap 0.16:0

Depends On: >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

Version: app-emulation/ganeti-instance-debootstrap 0.12:0

Depends On:

USE Flags:

Version: app-emulation/ganeti-instance-debootstrap 0.11:0

Depends On:

USE Flags:

0.110.120.16
"amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus